<!DOCTYPE html>
<html>

<head>
    
    <meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="chrome=1">
<meta name="HandheldFriendly" content="True">
<meta name="MobileOptimized" content="320">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="referrer" content="no-referrer">

<title>
    Live - Daniela Dill
</title>
<style></style>

<link rel="shortcut icon" href="/federdill.svg">



<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">




<link rel="stylesheet" href="/css/main.min.7027180095859915ff0b01f45fea494079c0c804e9ba02226d5a6ba82164fbc5.css" integrity="sha256-cCcYAJWFmRX/CwH0X&#43;pJQHnAyATpugIibVprqCFk&#43;8U=" crossorigin="anonymous" media="screen">







<link rel="stylesheet" href="https://danieladill.ch/css/photoswipe.css">

<link rel="stylesheet" href="https://danieladill.ch/css/default-skin.css">

<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Didact+Gothic">
<link href="//fonts.googleapis.com/css?family=Atma&subset=latin" rel="stylesheet" type="text/css">
<script src="https://kit.fontawesome.com/ab0a2323e5.js" crossorigin="anonymous"></script>
<meta name="twitter:card" content="summary"/>
<meta name="twitter:title" content="Live"/>
<meta name="twitter:description" content="2025 &hellip; Auftrittspause bis Mai 2025 Vergangene Auftritte 2024 04.10. 20:15 GEGEN DEN GLANZ 20.09. 20:00 GEGEN DEN GLANZ 07.09. 20:15 GEGEN DEN GLANZ 31.07. tba Sommerfest 06.06. 19:00 Blueme vom Miststock mit Dominik Muheim &#43; Rebekka Salm 11.05. 14:30 46. Solothurner Literaturtage„Omegäng“ – eine literarische Vertiefung 11.05. 19:00 46. Solothurner Literaturtage 27.04. 18:00 19. Kulturnacht Solothurn 10.04. 16:30 46. Solothurner Literaturtage Kurzlesung 17.04. 20:00 DILL&amp;KRAUT &ldquo;GEGEN DEN GLANZ&rdquo; 14."/>

<meta property="og:title" content="Live" />
<meta property="og:description" content="2025 &hellip; Auftrittspause bis Mai 2025 Vergangene Auftritte 2024 04.10. 20:15 GEGEN DEN GLANZ 20.09. 20:00 GEGEN DEN GLANZ 07.09. 20:15 GEGEN DEN GLANZ 31.07. tba Sommerfest 06.06. 19:00 Blueme vom Miststock mit Dominik Muheim &#43; Rebekka Salm 11.05. 14:30 46. Solothurner Literaturtage„Omegäng“ – eine literarische Vertiefung 11.05. 19:00 46. Solothurner Literaturtage 27.04. 18:00 19. Kulturnacht Solothurn 10.04. 16:30 46. Solothurner Literaturtage Kurzlesung 17.04. 20:00 DILL&amp;KRAUT &ldquo;GEGEN DEN GLANZ&rdquo; 14." />
<meta property="og:type" content="article" />
<meta property="og:url" content="https://danieladill.ch/live/" /><meta property="article:section" content="" />
<meta property="article:published_time" content="2020-08-14T01:30:56+02:00" />
<meta property="article:modified_time" content="2020-08-14T01:30:56+02:00" />




<script>
  var _paq = window._paq = window._paq || [];
   
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="//konvert.it/matomo/";
    _paq.push(['setTrackerUrl', u+'matomo.php']);
    _paq.push(['setSiteId', '2']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
  })();
</script>

<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

    

    
    
    
    <title>
        
        Live
        
    </title>
</head>

<body style="background-color: #fff0;">
    
    
    <nav role="navigation" class="flex-container bottom-menu">
        
<p>


    
    &#183;
    <a href="/">
        Aktuelles
    </a>
    &#183;
    
        
            <a href="/live">Live</a>
        
    
    
        
            &#183; 
            <a href="/bio">Bio</a>
        
            &#183; 
            <a href="/gallery">Fotos</a>
        
            &#183; 
            <a href="/presse">Presse</a>
        
            &#183; 
            <a href="/kontakt">Kontakt</a>
        
    
    &#183; 

<hr />
</p>
    </nav>
    
    
    
    
    <header class="wrap flex-container">
        
    </header>
    
    <main class="wrap">

        
        <article role="article" class="flex-container"><img src="../images/2016seebad.jpg" class="dklogo d-none d-md-block" style="margin-top:0;">
<div class="d-block px-2 cbg">
<hr class="my-0 d-none d-xl-block" style="width: 100%; color: #ff6680">
<div class="table-responsive">
<table>
<thead>
<tr>
<th></th>
<th></th>
<th></th>
<th></th>
</tr>
</thead>
<tbody>
<tr>
<td><span class="table-year">2025</span></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr>
<td>&hellip;</td>
<td></td>
<td>Auftrittspause bis Mai 2025</td>
<td></td>
</tr>
</tbody>
</table>
</div>
<h2 class="mt-5 mb-4 ps-2">Vergangene Auftritte</h2>
<div class="accordion accordion-flush" id="accordionFlushExample">
<div class="accordion-item accordion-year my-3">
    <h2 class="accordion-header" id="flush-heading23">
      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapse24" aria-expanded="false" aria-controls="flush-collapse24">
        2024
      </button>
    </h2>
    <div id="flush-collapse24" class="accordion-collapse collapse" aria-labelledby="flush-heading24" data-bs-parent="#accordionFlushExample">
      <div class="accordion-body">
        <div class="table-responsive">
<table>
<thead>
<tr>
<th></th>
<th></th>
<th></th>
</tr>
</thead>
<tbody>
<tr>
<td><span class="dk">04.10.</span> </td>
<td><span class="dk">20:15</span></td>
<td><span class="dk">GEGEN DEN GLANZ </span></td>
</tr>
<tr>
<td><span class="dk">20.09.</span> </td>
<td><span class="dk">20:00</span></td>
<td><span class="dk">GEGEN DEN GLANZ </span></td>
</tr>
<tr>
<td><span class="dk">07.09.</span></td>
<td><span class="dk">20:15</span></td>
<td><span class="dk">GEGEN DEN GLANZ </span></td>
</tr>
<tr>
<td><span class="dk">31.07.</span></td>
<td><span class="dk">tba</span></td>
<td><span class="dk">Sommerfest </span></td>
</tr>
<tr>
<td>06.06.</td>
<td>19:00</td>
<td><a href="https://cheesmeyer.ch/cheesmeyer_event/muheim-dill-4/">Blueme vom Miststock mit Dominik Muheim + Rebekka Salm</a></td>
</tr>
<tr>
<td>11.05.</td>
<td>14:30</td>
<td>46. Solothurner Literaturtage<a href="https://www.literatur.ch/de/programm/?slot=41256">„Omegäng“ – eine literarische Vertiefung</a></td>
</tr>
<tr>
<td><span class="dk">11.05.</span></td>
<td><span class="dk">19:00</span></td>
<td><span class="dk"><a href="https://www.literatur.ch/de/gaeste/">46. Solothurner Literaturtage</span></td>
</tr>
<tr>
<td>27.04.</td>
<td>18:00</td>
<td><a href="https://kulturnachtsolothurn.ch/events/spoken-word-mit-daniela-dill">19. Kulturnacht Solothurn</a></td>
</tr>
<tr>
<td>10.04.</td>
<td> 16:30</td>
<td>46. Solothurner Literaturtage<a href="https://www.literatur.ch/de/programm/?slot=44900"> Kurzlesung</a></td>
</tr>
<tr>
<td><span class="dk">17.04.</span></td>
<td><span class="dk">20:00</span></td>
<td><span class="dk">DILL&amp;KRAUT &ldquo;GEGEN DEN GLANZ&rdquo;</span></td>
</tr>
<tr>
<td>14.03.</td>
<td>20:00</td>
<td>Queer Slam</td>
</tr>
<tr>
<td><span class="dk">28.02.</span></td>
<td><span class="dk">20:00</span></td>
<td><span class="dk">DILL&amp;KRAUT &ldquo;GEGEN DEN GLANZ&rdquo;</span></td>
</tr>
<tr>
<td><span class="dk">02.02.</span> </td>
<td><span class="dk">20:00</span></td>
<td><span class="dk">DILL&amp;KRAUT &ldquo;GEGEN DEN GLANZ&rdquo;</span> </td>
</tr>
</tbody>
</table>
</div>
      </div>
    </div>
       </div>
<div class="accordion accordion-flush" id="accordionFlushExample">
<div class="accordion-item accordion-year my-3">
    <h2 class="accordion-header" id="flush-heading23">
      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapse23" aria-expanded="false" aria-controls="flush-collapse23">
        2023
      </button>
    </h2>
    <div id="flush-collapse23" class="accordion-collapse collapse" aria-labelledby="flush-heading23" data-bs-parent="#accordionFlushExample">
      <div class="accordion-body">
<div class="table-responsive">
<table>
<thead>
<tr>
<th></th>
<th></th>
<th></th>
</tr>
</thead>
<tbody>
<tr>
<td><span class="dk">14.12.</span> </td>
<td><span class="dk">20:00</span> </td>
<td><span class="dk">✨PLATTENWURF✨ GEGEN DEN GLANZ</span> </td>
</tr>
<tr>
<td><span class="dk">08.12.</span></td>
<td><span class="dk">15:00</span></td>
<td><span class="dk"><a href="https://lnk.site/dill-und-kraut-gegen-den-glanz">Digital-Release von &ldquo;GEGEN DEN GLANZ&rdquo;</a></span> </td>
</tr>
<tr>
<td><span class="dk">22.11.</span></td>
<td><span class="dk">20:00</span></td>
<td><span class="dk">GEGEN DEN GLANZ</span></td>
</tr>
<tr>
<td>02.11. </td>
<td>19:00 </td>
<td>MUHEIM &amp; DILL und Gast, Spoken Word </td>
</tr>
<tr>
<td>24.10. </td>
<td>20:00 </td>
<td>Daniela Dill &amp; Martina Clavadetscher </td>
</tr>
<tr>
<td>21.10.</td>
<td>20:00</td>
<td>Kulturnacht Burgdorf</td>
</tr>
<tr>
<td>19.10. </td>
<td>14:30</td>
<td>Frankfurter Buchmesse</td>
</tr>
<tr>
<td><span class="dk">06.10.</span></td>
<td><span class="dk">20:00</span> </td>
<td><span class="dk">DILL&amp;KRAUT &ldquo;Ds Beschte vom Beschte&rdquo;</span></td>
</tr>
<tr>
<td>05.10.</td>
<td>20:00</td>
<td>&ldquo;DINI MUNDART&rdquo; – Baselbieter Abend mit Rebekka Salm, Markus Gasser, Dominik Muheim, Stefan Uehlinger &amp; Florian Schneider / Moderation: Seraina Degen</td>
</tr>
<tr>
<td>20.09.</td>
<td> tba</td>
<td> „Dem Volk aufs Maul geschaut“ </td>
</tr>
<tr>
<td><span class="dk">13.05.</span></td>
<td><span class="dk">20.00</span></td>
<td><span class="dk">DILL&amp;KRAUT – Gegen den Glanz</span></td>
</tr>
<tr>
<td>09.05.</td>
<td>20.00</td>
<td>Lesung u.a. aus „Durzueständ“</td>
</tr>
<tr>
<td><span class="dk">22.04.</span></td>
<td><span class="dk">13.00</span></td>
<td><span class="dk"><a href="https://www.kuenstlerboerse.ch/"></a>DILL&amp;KRAUT – Schweizer Kunstbörse</span></td>
</tr>
<tr>
<td><span class="dk">01.04.</span></td>
<td><span class="dk">18.00</span></td>
<td><span class="dk">DILL&amp;KRAUT – Gegen den Glanz</span></td>
</tr>
<tr>
<td><span class="dk">11.03.</span></td>
<td><span class="dk">DILL &amp; KRAUT</span></td>
<td><a href="https://kleinbuehne-chupferturm.ch">Kleine Bühne Chupferturm</a>, <span class="dk">Schwyz</span></td>
</tr>
<tr>
<td>16.03.</td>
<td>Gschichte vom Miststock</td>
<td>Cheesmeyer Sissach</td>
</tr>
<tr>
<td><span class="dk">11.03.</span></td>
<td><span class="dk">DILL&amp;KRAUT – Gegen den Glanz</span></td>
<td><span class="dk">Chupferturm Schwyz</span></td>
</tr>
<tr>
<td>04.03.</td>
<td>Lesung am Literaare</td>
<td>Mundwerk Thun</td>
</tr>
<tr>
<td>22.02</td>
<td>Doing-Family-Slam</td>
<td>Vögele Kulturzentrum Pfäffikon</td>
</tr>
<tr>
<td>17.02.</td>
<td>Lesung bei Kollektiv Kitzeln</td>
<td>Stauffacher Bern</td>
</tr>
<tr>
<td></div></td>
<td></td>
<td></td>
</tr>
<tr>
<td></div></td>
<td></td>
<td></td>
</tr>
<tr>
<td></div></td>
<td></td>
<td></td>
</tr>
</tbody>
</table>
  </div>
  </div>
  </div>
</div>
  <div class="accordion-item accordion-year my-3">
    <h2 class="accordion-header" id="flush-heading2">
      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapse22" aria-expanded="false" aria-controls="flush-collapse22">
        2022
      </button>
    </h2>
    <div id="flush-collapse22" class="accordion-collapse collapse" aria-labelledby="flush-heading22" data-bs-parent="#accordionFlushExample">
      <div class="accordion-body">
<div class="table-responsive">
<table>
<thead>
<tr>
<th></th>
<th></th>
<th></th>
</tr>
</thead>
<tbody>
<tr>
<td>03.12.</td>
<td>20:00</td>
<td>Lesung &amp; Mariann Bühler</td>
</tr>
<tr>
<td><span class="dk">30.12.</span></td>
<td> <span class="dk">tba</span></td>
<td><span class="dk">DILL &amp; KRAUT</span></td>
</tr>
<tr>
<td><span class="dk">28.10.</span></td>
<td><span class="dk">DILL &amp; KRAUT</span></td>
<td><span class="dk">Nebia poche, Biel</span></td>
</tr>
<tr>
<td><span class="dk">04.11.</span></td>
<td><span class="dk">DILL &amp; KRAUT</span></td>
<td><span class="dk">Wydekantine, Dornach</span></td>
</tr>
<tr>
<td>15.10.</td>
<td>Kulturgaragen-Slam</td>
<td>Kulturgarage, Interlaken</td>
</tr>
<tr>
<td>16.10.</td>
<td>Turm-Gespräch mit Dominik Muheim</td>
<td>Kulturbeiz, Basel</td>
</tr>
<tr>
<td>09.10.</td>
<td>Mundart-Festival</td>
<td>Kursaal, Arosa</td>
</tr>
<tr>
<td>07.10.</td>
<td>Mundart-Festival</td>
<td>Kursaal, Arosa</td>
</tr>
<tr>
<td><span class="dk">28.09.</span></td>
<td><span class="dk">DILL &amp; KRAUT</span></td>
<td><span class="dk">Barakuba, Basel</span></td>
</tr>
<tr>
<td>16.09.</td>
<td>10 Jahre SLAM Basel</td>
<td>Sommercasino, Basel</td>
</tr>
<tr>
<td>11.09.</td>
<td>50-Jahre HAZ: Queer-Slam-Show</td>
<td>Theater im Zollhaus, Zürich</td>
</tr>
<tr>
<td>08.08.</td>
<td>Spoken-Word-Lesung</td>
<td>Frauenkloster, Ilanz</td>
</tr>
<tr>
<td><span class="dk">05.07.</span></td>
<td><span class="dk">DILL &amp; KRAUT - Gegen den Glanz</span></td>
<td><span class="dk">WKS, Bern </span></td>
</tr>
<tr>
<td>22.05.</td>
<td>Spoken-Word-Lesung am Mundartabend</td>
<td>Schlachthof, Lahr (D)</td>
</tr>
<tr>
<td>17.05.</td>
<td>Poetry Slam u.a. mit Marguerite Meyer</td>
<td>Dachstock, Bern</td>
</tr>
<tr>
<td><span class="dk">24.05.</span></td>
<td><span class="dk">DILL &amp; KRAUT - Gegen den Glanz</span></td>
<td><span class="dk">Garage, Wetzikon</span></td>
</tr>
<tr>
<td>05.05.</td>
<td>Mundartnacht &ldquo;Gägäwärt&rdquo;</td>
<td>Kofmehl, Solothurn</td>
</tr>
<tr>
<td><span class="dk">30.04.</span></td>
<td><span class="dk">DILL &amp; KRAUT - Gegen den Glanz</span></td>
<td><span class="dk">The Millers Studio, Zürich (abgesagt)</span></td>
</tr>
<tr>
<td>28.04.</td>
<td>Spoken-Word-Lesung aus &ldquo;Durzueständ&rdquo;</td>
<td>Aprillen Festival, Bern</td>
</tr>
<tr>
<td><span class="dk">23.04.</span></td>
<td><span class="dk">DILL &amp; KRAUT &lsquo;Gegen den Glanz&rsquo;</span></td>
<td><span class="dk">Solothurner Kulturnacht, Kantonsratsaal</span></td>
</tr>
<tr>
<td>12.04.</td>
<td>Spoken Word-Lesung aus &ldquo;Durzueständ&rdquo;</td>
<td>Loge, Luzern</td>
</tr>
<tr>
<td><span class="dk">18.03.</span></td>
<td><span class="dk">DILL &amp; KRAUT - Gegen den Glanz im Nachtcafé</span></td>
<td><span class="dk">theater basel, Basel</span></td>
</tr>
<tr>
<td><span class="dk">26.02.</span></td>
<td><span class="dk">DILL &amp; KRAUT: Gegen den Glanz</span></td>
<td><span class="dk">Theater am Bahnhof, Reinach</span></td>
</tr>
<tr>
<td>09.02.</td>
<td>Spoken-Word-Abend mit Dominik Muheim &amp; Daniela Dill</td>
<td>Stadtkeller, Dietikon</td>
</tr>
<tr>
<td></div></td>
<td></td>
<td></td>
</tr>
<tr>
<td></div></td>
<td></td>
<td></td>
</tr>
<tr>
<td></div></td>
<td></td>
<td></td>
</tr>
</tbody>
</table>
  </div>
  </div>
  </div>
</div>
  <div class="accordion-item accordion-year my-3">
    <h2 class="accordion-header" id="flush-headingOne">
      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapse21" aria-expanded="false" aria-controls="flush-collapse21">
        2021
      </button>
    </h2>
    <div id="flush-collapse21" class="accordion-collapse collapse" aria-labelledby="flush-heading21" data-bs-parent="#accordionFlushExample">
      <div class="accordion-body">
<div class="table-responsive">
<table>
<thead>
<tr>
<th></th>
<th></th>
<th></th>
</tr>
</thead>
<tbody>
<tr>
<td><span class="dk">27.11.</span></td>
<td><span class="dk">DILL &amp; KRAUT - Gegen den Glanz</span></td>
<td><span class="dk">Kulturnacht Lichtblicke, Liestal </span></td>
</tr>
<tr>
<td>13.11.</td>
<td>&ldquo;Durzueständ&rdquo; - Spoken-Word-Lesung</td>
<td>Gemeindesaal, Lausen</td>
</tr>
<tr>
<td>12.11.</td>
<td>Privatveranstaltung</td>
<td></td>
</tr>
<tr>
<td><span class="dk">06.11.</span></td>
<td><span class="dk">DILL &amp; KRAUT - Gegen den Glanz</span></td>
<td><span class="dk">Buchbasel, KLARA </span></td>
</tr>
<tr>
<td>04.11.</td>
<td>&ldquo;Durzueständ&rdquo; - Spoken-Word-Lesung am Buchfestival Olten</td>
<td>Stadtbibliothek, Olten</td>
</tr>
<tr>
<td>25.09.</td>
<td>Poetry Slam Gala</td>
<td>Pfauen, Zürich</td>
</tr>
<tr>
<td>23.09.</td>
<td>Spoken-Word-Lesung aus &ldquo;Durzueständ&rdquo;</td>
<td>Kulturhalle Konstanz, Rothenburg</td>
</tr>
<tr>
<td><span class="dk">14.09.</span></td>
<td><span class="dk">DILL &amp; KRAUT im Rahmen des Podiums &ldquo;Kunst kommt von Können&rdquo;</span></td>
<td><span class="dk">Barakuba, Basel</span></td>
</tr>
<tr>
<td>01.09.</td>
<td>[Auf den Tisch gelegt] - Lesung im KLUB DIGESTIF</td>
<td>Kunstraum DOCK, Basel</td>
</tr>
<tr>
<td>28.08.</td>
<td>Spoken-Word-Lesung</td>
<td>Klus Aesch</td>
</tr>
<tr>
<td>19.08.</td>
<td>Spoken-Word-Lesung mit &ldquo;Lauschig&rdquo;</td>
<td>Musikfestwoche Winterthur</td>
</tr>
<tr>
<td>08.07.</td>
<td>Sommer Soirée Stadtluft</td>
<td>Basler Stadthaus</td>
</tr>
<tr>
<td>24.06.</td>
<td>Midsummer Night mit Ulrike Ulrich, Guy Krneta &amp; Werner Rohner</td>
<td>Literaturhaus Zentralschweiz, Stans</td>
</tr>
<tr>
<td>29.05.</td>
<td>Female Trouble</td>
<td>Miller&rsquo;s Studio, Zürich</td>
</tr>
<tr>
<td>27.05.</td>
<td>Female Trouble</td>
<td>Miller&rsquo;s Studio, Zürich</td>
</tr>
<tr>
<td>17.05.</td>
<td>Olympia Slam von und mit Christoph Simon</td>
<td>La Cappella, Bern</td>
</tr>
<tr>
<td>14.05.</td>
<td>Resonanzraum</td>
<td>Solothurner Literaturtage</td>
</tr>
<tr>
<td>14.05.</td>
<td>Jukebox-Lesung mit Werner Rohner, Isabelle Sbrissa, Flavio Stroppini und Odile Cornuz</td>
<td>Solothurner Literaturtage</td>
</tr>
<tr>
<td>14.05.</td>
<td>Spoken-Word-Lesung aus &ldquo;Durzueständ&rdquo;</td>
<td>Solothurner Literaturtage</td>
</tr>
<tr>
<td>24.03.</td>
<td>Ohrfeigen aus dem Kleintheater Luzern</td>
<td>Spasspartout, SRF 1</td>
</tr>
<tr>
<td>11.02.</td>
<td>Lesung aus &ldquo;Durzueständ&rdquo;</td>
<td>Literaturhaus Basel</td>
</tr>
<tr>
<td></div></td>
<td></td>
<td></td>
</tr>
<tr>
<td></div></td>
<td></td>
<td></td>
</tr>
<tr>
<td></div></td>
<td></td>
<td></td>
</tr>
</tbody>
</table>
  </div>
  </div>
  </div></div>
<div class="accordion-item accordion-year my-3">
    <h2 class="accordion-header" id="flush-headingOne">
      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapse20" aria-expanded="false" aria-controls="flush-collapse20">
        2020
      </button>
    </h2>
    <div id="flush-collapse20" class="accordion-collapse collapse" aria-labelledby="flush-heading20" data-bs-parent="#accordionFlushExample">
      <div class="accordion-body">
<div class="table-responsive">
<table>
<thead>
<tr>
<th></th>
<th></th>
<th></th>
</tr>
</thead>
<tbody>
<tr>
<td>&ldquo;Literarischer Silvester&rdquo;</td>
<td>Theater Stans (abgesagt)</td>
<td></td>
</tr>
<tr>
<td>Olympia Slam mit Christoph Simon</td>
<td>La Capella Bern (abgesagt)</td>
<td></td>
</tr>
<tr>
<td><span class="dk">DILL &amp; KRAUT Lichtblicke Liestal</span></td>
<td> <span class="dk">Liestal(abgesagt) </span></td>
<td></td>
</tr>
<tr>
<td><span class="dk">DILL &amp; KRAUT</span></td>
<td> <span class="dk">sogar theater, Zürich </span></td>
<td></td>
</tr>
<tr>
<td>Spoken Word &lsquo;Durzueständ&rsquo; an der Sofa-Lesung</td>
<td>Wettingen</td>
<td></td>
</tr>
<tr>
<td><span class="dk">DILL &amp; KRAUT an der BuchBasel</span></td>
<td><span class="dk">Volkshaus, Basel (abgesagt) </span></td>
<td></td>
</tr>
<tr>
<td>Spoken Word &lsquo;Durzueständ&rsquo; am Buchfestival Olten, u.a. Schützi</td>
<td>Olten (abgesagt)</td>
<td></td>
</tr>
<tr>
<td><span class="dk">DILL &amp; KRAUT am woerdz-Festival Luzern</span></td>
<td><span class="dk">Südpol </span></td>
<td></td>
</tr>
<tr>
<td><span class="dk">DILL &amp; KRAUT an der Kulturnacht Burgdorf</span></td>
<td><span class="dk">Burgdorf, Stadtbibliothek </span></td>
<td></td>
</tr>
<tr>
<td>Buch-Vernissage &lsquo;Durzueständ&rsquo;</td>
<td>Dichter- und Stadtmuseum, Liestal</td>
<td></td>
</tr>
<tr>
<td>Spok&rsquo;N&rsquo;Music präsentiert von Kulturscheune Liestal</td>
<td>Oltingen</td>
<td></td>
</tr>
<tr>
<td><span class="dk">DILL &amp; KRAUT - Kaserne Lokal</span></td>
<td><span class="dk">Kaserne Basel </span></td>
<td></td>
</tr>
</tbody>
</table>
</div>
      </div>
    </div>
  </div>
<div class="accordion-item accordion-year my-3">
    <h2 class="accordion-header" id="flush-headingOne">
      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapse19" aria-expanded="false" aria-controls="flush-collapse19">
        2019
      </button>
    </h2>
    <div id="flush-collapse19" class="accordion-collapse collapse" aria-labelledby="flush-heading19" data-bs-parent="#accordionFlushExample">
      <div class="accordion-body">
<div class="table-responsive">
<table>
<thead>
<tr>
<th></th>
<th></th>
<th></th>
</tr>
</thead>
<tbody>
<tr>
<td>31.10.</td>
<td>Slam Poetry zur Sonderausstellung GLADIATOREN</td>
<td>Antikenmuseum, Basel</td>
</tr>
<tr>
<td>08.09.</td>
<td>SPOKEN WORD</td>
<td>Frauenrechte beider Basel, Basel</td>
</tr>
<tr>
<td>29.06.</td>
<td>SPOKEN WORD</td>
<td>Kellertheater Brig</td>
</tr>
<tr>
<td>05.06.</td>
<td>SPOKEN WORD</td>
<td>Kunstmuseum, Luzern</td>
</tr>
<tr>
<td>14.04.</td>
<td>Schopfheimer Mundart-Literatur-Werkstatt</td>
<td>Allgemeine Lesegesellschaft, Basel</td>
</tr>
<tr>
<td>13.04.</td>
<td>Schopfheimer Mundart-Literatur-Werkstatt</td>
<td>St. Agathe, Schopfheim</td>
</tr>
<tr>
<td>12.04.</td>
<td>Schopfheimer Mundart-Literatur-Werkstatt</td>
<td>Stapflehus, Weil a. Rhein</td>
</tr>
<tr>
<td>08.02.</td>
<td>Eröffnung WORTSTELLWERK</td>
<td>schmatz, Basel</td>
</tr>
<tr>
<td>04.02.</td>
<td>Präsentation Schulhausroman</td>
<td>Theater Teufelhof, Basel</td>
</tr>
<tr>
<td>28.01.</td>
<td>54. Solothurner Filmtage</td>
<td>Canva, Solothurn</td>
</tr>
<tr>
<td>26.01.</td>
<td>54. Solothurner Filmtage</td>
<td>Reithalle, Solothurn</td>
</tr>
<tr>
<td>23.01</td>
<td>54. Solothurner Filmtage, projection spéciale</td>
<td>Reithalle, Solothurn</td>
</tr>
<tr>
<td></div></td>
<td></td>
<td></td>
</tr>
<tr>
<td></div></td>
<td></td>
<td></td>
</tr>
<tr>
<td></div></td>
<td></td>
<td></td>
</tr>
</tbody>
</table>
  </div>
  </div>
  </div></div>
<div class="accordion-item accordion-year my-3">
    <h2 class="accordion-header" id="flush-headingOne">
      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapse18" aria-expanded="false" aria-controls="flush-collapse19">
        2018
      </button>
    </h2>
    <div id="flush-collapse18" class="accordion-collapse collapse" aria-labelledby="flush-heading18" data-bs-parent="#accordionFlushExample">
      <div class="accordion-body">
<div class="table-responsive">
<table>
<thead>
<tr>
<th></th>
<th></th>
<th></th>
</tr>
</thead>
<tbody>
<tr>
<td>14.12.</td>
<td>Dichter SLAM</td>
<td>Dichter- und Stadtmuseum, Liestal</td>
</tr>
<tr>
<td>11.12.</td>
<td>Spoken Word</td>
<td>KV Liestal</td>
</tr>
<tr>
<td>07.12.</td>
<td>ZEBRA - Poetry Film Festival</td>
<td>Kulturbrauerei, Berlin (D)</td>
</tr>
<tr>
<td>29.11.</td>
<td>Spoken Word</td>
<td>KV Business School, Zürich</td>
</tr>
<tr>
<td>27.11.</td>
<td>Spoken Word</td>
<td>KV Business School, Zürich</td>
</tr>
<tr>
<td>15.11.</td>
<td>Abend mit Les amis de l&rsquo;Alsace Bâle</td>
<td>Schmiedenhof, Basel</td>
</tr>
<tr>
<td>07.11.</td>
<td>Spoken Word</td>
<td>BUCH WIEN, Wien</td>
</tr>
<tr>
<td>26.10.</td>
<td>Preacher Slam (MC)</td>
<td>Matthäus Kirche, Basel</td>
</tr>
<tr>
<td>21.10.</td>
<td>Lesung mit Donat Blum (MC)</td>
<td>Sofa-Lesung, Basel</td>
</tr>
<tr>
<td>20.10.</td>
<td>Poetry Slam</td>
<td>Theater im Vogelsang, Altdorf</td>
</tr>
<tr>
<td>19.10.</td>
<td>Spoken Word (MC)</td>
<td>woerdz Festival, Luzern</td>
</tr>
<tr>
<td>29.09.</td>
<td>ZEBRA - Poetry Film Festival</td>
<td>Münster (D)</td>
</tr>
<tr>
<td>21.09.</td>
<td>10 Jahre Jubiläum der beobachtungsstelle.ch</td>
<td>PROGR, Bern</td>
</tr>
<tr>
<td>14.09.</td>
<td>Spoken Word am &lsquo;Guck mal, Günther, Kunst&rsquo;</td>
<td>Tommasini, Lenzburg</td>
</tr>
<tr>
<td>05.09.</td>
<td>Poetry Slam (MC)</td>
<td>Gym Liestal, Liestal</td>
</tr>
<tr>
<td>01.09.</td>
<td>U20-Poetry-Slam AG (MC)</td>
<td>Bar im Stall, Aarau</td>
</tr>
<tr>
<td>27.08.</td>
<td>Hommage an Ernst Eggimann: aber hütt (2012)</td>
<td>Radio SRF 1</td>
</tr>
<tr>
<td>28.05.</td>
<td>Queer Slam</td>
<td>Kosmos, Zürich</td>
</tr>
<tr>
<td>18.05.</td>
<td>Bilingue Slam</td>
<td>Tojo Theater, Bern</td>
</tr>
<tr>
<td>17.05.</td>
<td>Jazz Slam</td>
<td>Millers, Zürich</td>
</tr>
<tr>
<td>15.05.</td>
<td>Spoken Word</td>
<td>Dichtermuseum, Liestal</td>
</tr>
<tr>
<td>13.05.</td>
<td>Schnabelweid</td>
<td>Solothurner Literaturtage, Solothurn</td>
</tr>
<tr>
<td>06.05.</td>
<td>Science Fiction Festival</td>
<td>Sommercasino, Basel</td>
</tr>
<tr>
<td>20.04.</td>
<td>Dichter SLAM</td>
<td>Dichter- und Stadtmuseum, Liestal</td>
</tr>
<tr>
<td>17.03.</td>
<td>Spoken Word</td>
<td>Flatterschaft, Basel</td>
</tr>
<tr>
<td>11.03.</td>
<td>Spoken Word</td>
<td>Kirche Enge, Zürich</td>
</tr>
<tr>
<td>09.04.</td>
<td>U20-Slam Finale (MC)</td>
<td>Literaturhaus, Basel</td>
</tr>
<tr>
<td>08.04.</td>
<td>Open-List-Slam</td>
<td>Parterre One, Basel</td>
</tr>
<tr>
<td>06.03.</td>
<td>Spoken Word</td>
<td>Loge, Luzern</td>
</tr>
<tr>
<td>03.03.</td>
<td>Poetry Slam</td>
<td>Affoltern</td>
</tr>
<tr>
<td>02.03.</td>
<td>Laut&amp;Deutlich-Slam</td>
<td>Schützi, Olten</td>
</tr>
<tr>
<td>13.02.</td>
<td>13 Sterne Slam</td>
<td>Goms</td>
</tr>
<tr>
<td>05.02.</td>
<td>Spoken Word</td>
<td>Radio LoRa, Zürich</td>
</tr>
<tr>
<td>23.01.</td>
<td>Vernissage Stadtbuch CMS</td>
<td>Kaserne, Basel</td>
</tr>
<tr>
<td>16.01.</td>
<td>Spoken Word</td>
<td>Café Littéraire, Aarau</td>
</tr>
<tr>
<td>11.01.</td>
<td>Spoken Word am Berner Präsidialfest</td>
<td>Gaschessu, Bern</td>
</tr>
<tr>
<td></div></td>
<td></td>
<td></td>
</tr>
<tr>
<td></div></td>
<td></td>
<td></td>
</tr>
<tr>
<td></div></td>
<td></td>
<td></td>
</tr>
</tbody>
</table>
  </div>
  </div>
  </div>
</div>
</div>
</article>
        
    </main>
    
    <footer class="flex-container footer"></footer>
    
    
</body>

</html>